servers:
- zones:
  - zone: lab.local.
  plugins:
  - name: errors
  - name: health
  - name: ready
  - name: cache
    parameters: 30
  - name: forward
    parameters: . 8.8.8.8 1.1.1.1
service:
  type: LoadBalancer
